{
  "$schema": "https://unpkg.com/knip@5/schema.json",
  "entry": [
    "react-router.config.ts",
    "app/root.tsx",
    "app/entry.{client,server}.{js,jsx,ts,tsx}",
    "app/routes/**/*.{js,ts,tsx}",
    "app/routes.ts",
    "server.{js,ts}"
  ],
  "project": ["**/*.{js,cjs,mjs,jsx,ts,cts,mts,tsx}"],
  "ignore": ["app/components/icons/*.tsx"],
  "ignoreDependencies": [
    "tailwindcss",
    "@tailwindcss/typography",
    "react-router-devtools",
    "eslint-import-resolver-typescript"
  ]
}
